<?xml version="1.0" encoding="UTF-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    >
	<ImageView
	android:id="@+id/user_pic_in_main"
	android:layout_width="50px"
	android:layout_height="50px"
	android:layout_x="31px"
	android:layout_y="10px"
	/>
	<TextView
	android:id="@+id/username_in_main"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	android:text="Username"
	android:textSize="18sp"
	android:layout_x="116px"
	android:layout_y="15px"
	/>
	<TextView
	android:id="@+id/user_addr_in_main"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	android:text="User Address"
	android:layout_x="118px"
	android:layout_y="40px"
	/>
	<Button
	android:id="@+id/search_in_main"
	android:layout_width="40px"
	android:layout_height="40px"
	android:src="@drawable/search"
	android:layout_x="280px"
	android:layout_y="100px"
	/>
	<Button
	android:id="@+id/add_in_main"
	android:layout_width="40px"
	android:layout_height="40px"
	android:text="Add Events"
	android:textSize="18sp"
	android:layout_x="280px"
	android:layout_y="170px"
	>
	</Button>
	<Button
	android:id="@+id/profile_in_main"
	android:layout_width="40px"
	android:layout_height="40px"
	android:text="Modify Profile"
	android:textSize="18sp"
	android:layout_x="280px"
	android:layout_y="240px"
	>
	</Button>
	<Button
	android:id="@+id/interact_in_main"
	android:layout_width="40px"
	android:layout_height="40px"
	android:text="Interact"
	android:textSize="18sp"
	android:layout_x="280px"
	android:layout_y="310px"
	>
	</Button>
	<Button
	android:id="@+id/help_in_main"
	android:layout_width="40px"
	android:layout_height="40px"
	android:text="Help and About"
	android:layout_x="280px"
	android:layout_y="390px"
	/>  
</AbsoluteLayout>    